<footer class="footer">
  <div class="container is-fluid">
    <div class="columns">
      <div class="column">
        <p class="is-pulled-right">
          <a href="...">Admin</a>
          <a ng-click="showImprint($event)">Impressum</a>
        </p>
      </div>
    </div>
  </div>
</footer>
<div class="modal">
  <div class="modal-background"></div>
  <div class="modal-card">
    <header class="modal-card-head">
      <p class="modal-card-title">Impressum</p>
      <button class="delete" ng-click="hideImprint()"></button>
    </header>
    <section class="modal-card-body">
      <div class="heading">
        <h1 class="subtitle">Herausgeber</h1>
      </div>
      <div class="content">
        <address>
          ...<br />
          ...<br />
          ...<br />
          E-mail: <a href="...">...</a>
        </address>
      </div>

      <!--<div class="heading">
        <h1 class="subtitle">Verantwortlich</h1>
      </div>
      <div class="content">
        Finanzamt Leer (Ostfriesland)
      </div>-->

      <div class="heading">
        <h1 class="subtitle">Design &amp; Implementierung</h1>
      </div>
      <div class="content">
        <a href="...">Andreas Willems</a>
      </div>

      <div class="heading">
        <h1 class="subtitle">Redaktion</h1>
      </div>
      <div class="content">
        <a href="...">...</a>
      </div>

      <div class="heading">
        <h1 class="subtitle">Datenschutzhinweis</h1>
      </div>
      <div class="content">
         Zugriffe auf unseren Web-Server werden nur anonym protokolliert.
         Erfasst werden nur die Tatsache des Zugriffs und das aufgerufene Dokument.
         Ein Bezug auf die Person des Nutzers ist auf jedem Fall ausgeschlossen.
         Die Protokolldaten werden für zwei Monate gespeichert und statistisch ausgewertet.
         Sofern innerhalb unseres Internetangebotes die Möglichkeit zur Eingabe persönlicher
         oder geschäftlicher Daten (Emailadressen, Namen, Anschriften) besteht, so erfolgt
         die Preisgabe dieser Daten durch die Nutzerinnen und Nutzer ausdrücklich freiwillig.
         Die Inanspruchnahme und Bezahlung aller angebotenen Dienste ist - soweit technisch 
         möglich und zumutbar - auch ohne Angabe solcher Daten bzw. unter Angabe
         anonymisierter Daten oder eines Pseudonyms möglich.
      </div>

      <div class="heading">
        <h1 class="subtitle">Haftungsausschluss</h1>
      </div>
      <div class="content">
         <strong>1. Inhalt des Onlineangebotes</strong>
         <p>Der Urheber übernimmt keinerlei Gewähr die Aktualität,
         Korrektheit, Vollständigkeit oder Qualität der bereitgestellten
         Informationen. Haftungsansprüche gegen den Urheber, welche sich auf
         Schäden materieller oder ideeller Art beziehen, die durch die Nutzung
         oder Nichtnutzung der dargebotenen Informationen bzw. durch die Nutzung
         fehlerhafter und unvollständiger Informationen verursacht wurden, sind
         grundsätzlich ausgeschlossen, sofern seitens des Urhebers kein nachweislich
         vorsätzliches oder grob fahrlässiges Verschulden vorliegt.<br />
         Alle Angebote sind freibleibend und unverbindlich. Der Urheber behält
         es sich ausdrücklich vor, Teile der Seiten oder das gesamte Angebot ohne
         gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die
         Veröffentlichung zeitweise oder endgültig einzustellen.</p>

         <strong>2. Verweise und Links</strong>
         <p>Bei direkten oder indirekten Verweisen auf fremde Internetseiten
         ("Links"), die außerhalb des Verantwortungsbereiches des Urhebers liegen,
         würde eine Haftungsverpflichtung ausschließlich in dem Fall in Kraft treten,
         in dem der Urheber von den Inhalten Kenntnis hat und es ihm technisch möglich
         und zumutbar wäre, die Nutzung im Falle rechtswidriger Inhalte zu verhindern.<br />
         Der Urheber erklärt hiermit ausdrücklich, dass zum Zeitpunkt der Linksetzung
         keine illegalen Inhalte auf den zu verlinkenden Seiten erkennbar waren.
         Auf die aktuelle und zukünftige Gestaltung, die Inhalte oder die Urheberschaft
         der gelinkten/verknüpften Seiten hat der Urheber keinerlei Einfluss. Deshalb
         distanziert er sich hiermit ausdrücklich von allen Inhalten aller gelinkten /
         verknüpften Seiten, die nach der Linksetzung verändert wurden. Diese Feststellung
         gilt für alle innerhalb des eigenen Internetangebotes gesetzten Links und Verweise
         sowie für Fremdeinträge in vom Urheber eingerichteten Gästebüchern, Diskussionsforen
         und Mailinglisten. Für illegale, fehlerhafte oder unvollständige Inhalte und
         insbesondere für Schäden, die aus der Nutzung oder Nichtnutzung solcherart
         dargebotener Informationen entstehen, haftet allein der Anbieter der Seite,
         auf welche verwiesen wurde, nicht derjenige, der über Links auf die jeweilige
         Veröffentlichung lediglich verweist.</p>

         <strong>3. Urheber- und Kennzeichenrecht</strong>
         <p>Der Urheber ist bestrebt, in allen Publikationen die Urheberrechte der
         verwendeten Grafiken, Tondokumente, Videosequenzen und Texte zu beachten,
         von ihm selbst erstellte Grafiken, Tondokumente, Videosequenzen und Texte zu
         nutzen oder auf lizenzfreie Grafiken, Tondokumente, Videosequenzen und Texte
         zurückzugreifen.<br />
         Alle innerhalb des Internetangebotes genannten und ggf. durch Dritte
         geschützten Marken- und Warenzeichen unterliegen uneingeschränkt den Bestimmungen
         des jeweils gültigen Kennzeichenrechts und den Besitzrechten der jeweiligen
         eingetragenen Eigentümer. Allein aufgrund der bloßen Nennung ist nicht der Schluß;
         zu ziehen, dass Markenzeichen nicht durch Rechte Dritter geschützt sind!<br />
         Das Copyright für veröffentlichte, vom Urheber selbst erstellte Objekte bleibt
         allein beim Urheber der Seiten. Eine Vervielfältigung oder Verwendung solcher
         Grafiken, Tondokumente, Videosequenzen und Texte in anderen elektronischen oder
         gedruckten Publikationen ist ohne ausdrückliche Zustimmung des Urhebers nicht gestattet.</p>

         <strong>4. Rechtswirksamkeit dieses Haftungsausschlusses</strong>
         <p>Dieser Haftungsausschluss ist als Teil des Internetangebotes zu betrachten, von
         dem aus auf diese Seite verwiesen wurde. Sofern Teile oder einzelne Formulierungen
         dieses Textes der geltenden Rechtslage nicht, nicht mehr oder nicht vollständig entsprechen
         sollten, bleiben die übrigen Teile des Dokumentes in ihrem Inhalt und ihrer Gültigkeit davon unberührt.</p>
      </div>


    </section>
    <footer class="modal-card-foot">
      <!--<a class="button is-primary">Save changes</a>
      <a class="button">Cancel</a>-->
    </footer>
  </div>
  <!--<button class="modal-close" ng-click="hideImprint()"></button>-->
</div>